// Header
$('#searchForm div').addClass('divSearch');
$('#searchForm div').addClass('input-group');
$('#textToSearch').addClass('input');
$('#textToSearch').removeAttr('placeholder');
var $LabelDiv = "<label for='name' class='input-label'>Search</label>";
$('.divSearch').append( $LabelDiv );

//#region Images
if (IsAuthoring) {
    $('img').each(
        function(){
            $(this).css({'border': 'none'});
        });
};

$('img').each(function() {
    if ($(this).width() <= 50) {
        $(this).css('border','none');
        $(this).css('margin-bottom','0');
    }  
});
// #endregion